## newsyslog 1.9

=== debian/changelog ===
newsyslog (1.9-1) unstable; urgency=low

  * New upstream release.
    - New option, -s, which skews timestamps for file names and paths.
    - copy may be combined with truncate to copy and then truncate.
    - Long options are no longer supported, but bundled options are.
  * Update debhelper compatibility level to V8.
    - Use dh rule minimization.
    - Add ${misc:Depends} to dependencies.
  * Convert to Debian source package format 3.0 (quilt).
    - Force a single Debian patch since I'm also upstream.
    - Add a patch header explaining why that configuration is used.
  * Remove build dependency on libcompress-zlib-perl.  This is now part of
    Perl core.
  * Fix the formatting of NEWS.Debian.
  * Update standards version to 3.9.2 (no changes required).
  * Update debian/copyright from upstream LICENSE file.
  * Add Vcs-Git, Vcs-Browser, and Bugs control fields.

 -- Russ Allbery <rra@debian.org>  Fri, 16 Dec 2011 14:49:22 -0800

newsyslog (1.8-2) unstable; urgency=low

  * Rewrite debian/rules to use my normal pattern.
    - Provide a binary-indep target as required by Policy.
    - Provide build-arch and build-indep targets just in case.
    - Tell configure the local system type.
    - Use stamp files for all targets.
    - Build with debugging and -Wall.
    - Don't ignore errors from make distclean.
  * Run tests during the build.
  * Start the short description with lowercase.
  * Update standards version to 3.8.0 (no changes required).
  * Update debhelper compatibility level to V5 (no changes required).
  * Update maintainer address.
  
 -- Russ Allbery <rra@debian.org>  Mon, 06 Oct 2008 13:48:09 -0700

newsyslog (1.8-1) unstable; urgency=low

  * New upstream release.
    - Add a truncate action.
    - Add the %t escape for path construction.
  * Simplify debian/rules and make the clean rule more robust.
  * Update debian/copyright to match my standard format.
  * Lower priority to extra.
  * Update standards version to 3.6.2 (no changes required).

 -- Russ Allbery <rra@stanford.edu>  Wed, 12 Oct 2005 17:13:13 -0700

newsyslog (1.7-2) unstable; urgency=low

  * In the cron scripts, work around sh's behavior of leaving wildcards
    unexpanded if they don't match anything.

 -- Russ Allbery <rra@stanford.edu>  Thu,  5 May 2005 09:53:47 -0700

newsyslog (1.7-1) unstable; urgency=low

  * New upstream release.
    - Remove Debian packaging from the upstream tarball.
  * Changed the cron job system.  /etc/newsyslog.{daily,weekly,monthly}
    and /usr/local/etc/newsyslog.{daily,weekly,monthly} are now scanned at
    the appropriate interval.  /etc/newsyslog and /usr/local/etc/newsyslog
    are no longer used.

 -- Russ Allbery <rra@stanford.edu>  Wed,  4 May 2005 10:50:46 -0700

newsyslog (1.6-1) unstable; urgency=low

  * New upstream release.
    - Add large file support.
  * Install a cron job to process all configuration fragments in
    /etc/newsyslog or /usr/local/etc/newsyslog nightly.

 -- Russ Allbery <rra@stanford.edu>  Tue, 16 Nov 2004 18:04:07 -0800

newsyslog (1.5-2) unstable; urgency=low

  * Install the newsyslog binary into /usr/sbin instead of /usr/bin.

 -- Russ Allbery <rra@stanford.edu>  Mon, 16 Aug 2004 14:32:55 -0700

newsyslog (1.5-1) unstable; urgency=low

  * Initial release.

 -- Russ Allbery <rra@stanford.edu>  Fri, 13 Aug 2004 20:23:26 -0700
