=== debian/control ===
Source: newsyslog
Section: admin
Priority: extra
Maintainer: Russ Allbery <rra@debian.org>
Bugs: mailto:rra@debian.org
Build-Depends: debhelper (>= 8), fakeroot, libbz2-dev, perl, zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://www.eyrie.org/~eagle/software/newsyslog/
Vcs-Git: git://git.eyrie.org/system/newsyslog.git
Vcs-Browser: http://git.eyrie.org/?p=system/newsyslog.git

Package: newsyslog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple log rotation and filtering with compression
 newsyslog is a very simple program to rotate logs, archive them with
 compression, and optionally filter them.  It does not replace logrotate
 and is not as configurable, but is useful for application logs and has
 support for saving logs into dated directories and a few other features
 useful for archiving logs into AFS.
