=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	fakeroot dh_auto_test

override_dh_install_changelogs:
	dh_installchangelogs NEWS
