=== debian/watch ===
version=3
http://archives.eyrie.org/software/system/newsyslog-(.*)\.tar\.gz
